
Foreman - Bug #37318

foreman-console fails if IRB is not installed

04/04/2024 06:36 PM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10117

  

Description

foreman-console requires IRB in order to work as it uses rails console under the hood. This is not a hard requirement of railties which

delivers the functionality.

History

#1 - 04/04/2024 06:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/10117 added

#2 - 04/09/2024 02:44 PM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/foreman/pull/10117)

#3 - 04/18/2024 06:05 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10117 added
